@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: Flaticon;
	font-style: normal;
}
.flaticon-pawprint:before { content: "\f100"; }
.flaticon-track:before { content: "\f101"; }
.flaticon-dog:before { content: "\f102"; }
.flaticon-cat:before { content: "\f103"; }
.flaticon-bone:before { content: "\f104"; }
.flaticon-pawprints:before { content: "\f105"; }
.flaticon-cat-1:before { content: "\f106"; }
.flaticon-bones:before { content: "\f107"; }
.flaticon-dog-1:before { content: "\f108"; }
.flaticon-cat-2:before { content: "\f109"; }
.flaticon-rabbit:before { content: "\f10a"; }
.flaticon-dog-2:before { content: "\f10b"; }
.flaticon-bone-1:before { content: "\f10c"; }
.flaticon-pet:before { content: "\f10d"; }
.flaticon-pet-1:before { content: "\f10e"; }
.flaticon-dog-3:before { content: "\f10f"; }
.flaticon-dog-4:before { content: "\f110"; }
.flaticon-pet-2:before { content: "\f111"; }
.flaticon-dog-5:before { content: "\f112"; }
.flaticon-dog-7:before { content: "\f113"; }
.flaticon-bird:before { content: "\f114"; }
.flaticon-rabbit-1:before { content: "\f115"; }
.flaticon-pet-3:before { content: "\f116"; }
.flaticon-dog-8:before { content: "\f117"; }
.flaticon-pet-4:before { content: "\f118"; }
.flaticon-fish:before { content: "\f119"; }
.flaticon-cow:before { content: "\f11a"; }
.flaticon-horse:before { content: "\f11b"; }
.flaticon-gowalla-logo:before { content: "\f11c"; }
.flaticon-turtle:before { content: "\f11d"; }
.flaticon-chicken:before { content: "\f11e"; }
.flaticon-camel:before { content: "\f11f"; }
.flaticon-dog-9:before { content: "\f120"; }
.flaticon-egyptian-cat:before { content: "\f121"; }
.flaticon-pawprint-1:before { content: "\f122"; }
.flaticon-mouse:before { content: "\f123"; }
.flaticon-mouse-1:before { content: "\f124"; }
.flaticon-mouse-2:before { content: "\f125"; }
.flaticon-wild-horse:before { content: "\f126"; }
.flaticon-riding:before { content: "\f127"; }
.flaticon-horse-1:before { content: "\f128"; }
.flaticon-horse-2:before { content: "\f129"; }
.flaticon-iron:before { content: "\f12a"; }
.flaticon-horse-3:before { content: "\f12b"; }
.flaticon-sheep:before { content: "\f12c"; }
.flaticon-goat:before { content: "\f12d"; }
.flaticon-goat-1:before { content: "\f12e"; }
.flaticon-goat-2:before { content: "\f12f"; }
.flaticon-fishing:before { content: "\f130"; }
.flaticon-duck:before { content: "\f131"; }
.flaticon-rubber-duck:before { content: "\f132"; }
.flaticon-duck-1:before { content: "\f133"; }
.flaticon-duck-2:before { content: "\f134"; }
.flaticon-milk-products:before { content: "\f135"; }
.flaticon-cow-1:before { content: "\f136"; }
.flaticon-cow-milk:before { content: "\f137"; }
.flaticon-cow-2:before { content: "\f138"; }
.flaticon-cow-3:before { content: "\f139"; }
.flaticon-milk:before { content: "\f13a"; }
.flaticon-milk-1:before { content: "\f13b"; }
.flaticon-feeding-bottle:before { content: "\f13c"; }
.flaticon-milk-2:before { content: "\f13d"; }
.flaticon-rabbit-2:before { content: "\f13e"; }
.flaticon-rabbit-3:before { content: "\f13f"; }
.flaticon-rabbit-4:before { content: "\f140"; }
.flaticon-magician:before { content: "\f141"; }
.flaticon-home:before { content: "\f142"; }
.flaticon-house:before { content: "\f143"; }
.flaticon-bed:before { content: "\f144"; }
.flaticon-soccer-ball:before { content: "\f145"; }
.flaticon-football:before { content: "\f146"; }
.flaticon-sports-and-competition:before { content: "\f147"; }
.flaticon-makeup:before { content: "\f148"; }
.flaticon-mirror:before { content: "\f149"; }
.flaticon-salon:before { content: "\f14a"; }
.flaticon-scissors:before { content: "\f14b"; }
.flaticon-mirror-1:before { content: "\f14c"; }
.flaticon-hair-clipper:before { content: "\f14d"; }
.flaticon-shave:before { content: "\f14e"; }
.flaticon-foam:before { content: "\f14f"; }
.flaticon-shave-1:before { content: "\f150"; }
.flaticon-hair-clipper-1:before { content: "\f151"; }
.flaticon-fashion:before { content: "\f152"; }
.flaticon-makeup-1:before { content: "\f153"; }
.flaticon-cream:before { content: "\f154"; }
.flaticon-makeup-2:before { content: "\f155"; }
.flaticon-spray:before { content: "\f156"; }
.flaticon-eyebrow:before { content: "\f157"; }
.flaticon-hair:before { content: "\f158"; }
.flaticon-barber:before { content: "\f159"; }
.flaticon-makeup-3:before { content: "\f15a"; }
.flaticon-haircut:before { content: "\f15b"; }
.flaticon-hair-1:before { content: "\f15c"; }
.flaticon-makeup-4:before { content: "\f15d"; }
.flaticon-lipstick:before { content: "\f15e"; }
.flaticon-barber-1:before { content: "\f15f"; }
.flaticon-hair-2:before { content: "\f160"; }
.flaticon-fashion-1:before { content: "\f161"; }
.flaticon-mirror-2:before { content: "\f162"; }
.flaticon-hairdryer:before { content: "\f163"; }
.flaticon-perfume:before { content: "\f164"; }
.flaticon-hair-3:before { content: "\f165"; }
.flaticon-hairdryer-1:before { content: "\f166"; }
.flaticon-makeup-5:before { content: "\f167"; }
.flaticon-eye:before { content: "\f168"; }
.flaticon-woman:before { content: "\f169"; }
.flaticon-wellness:before { content: "\f16a"; }
.flaticon-woman-1:before { content: "\f16b"; }
.flaticon-spray-1:before { content: "\f16c"; }
.flaticon-makeup-6:before { content: "\f16d"; }
.flaticon-leaf:before { content: "\f16e"; }
.flaticon-bathrobe:before { content: "\f16f"; }
.flaticon-spa:before { content: "\f170"; }
.flaticon-robe:before { content: "\f171"; }
.flaticon-stones:before { content: "\f172"; }
.flaticon-spa-1:before { content: "\f173"; }
.flaticon-beach:before { content: "\f174"; }
.flaticon-spa-2:before { content: "\f175"; }
.flaticon-spa-3:before { content: "\f176"; }
.flaticon-spa-4:before { content: "\f177"; }
.flaticon-lotion:before { content: "\f178"; }
.flaticon-treatment:before { content: "\f179"; }
.flaticon-relax:before { content: "\f17a"; }
.flaticon-oil:before { content: "\f17b"; }
.flaticon-herbal:before { content: "\f17c"; }
.flaticon-facial:before { content: "\f17d"; }
.flaticon-razor:before { content: "\f17e"; }
.flaticon-razor-1:before { content: "\f17f"; }
.flaticon-shave-2:before { content: "\f180"; }
.flaticon-scissors-1:before { content: "\f181"; }
.flaticon-wire:before { content: "\f182"; }
.flaticon-barber-2:before { content: "\f183"; }
.flaticon-barber-chair:before { content: "\f184"; }
.flaticon-barbershop:before { content: "\f185"; }
.flaticon-barber-3:before { content: "\f186"; }
.flaticon-makeup-7:before { content: "\f187"; }
.flaticon-cosmetic:before { content: "\f188"; }
.flaticon-mascara:before { content: "\f189"; }
.flaticon-lipstick-1:before { content: "\f18a"; }
.flaticon-lipstick-2:before { content: "\f18b"; }
.flaticon-cream-1:before { content: "\f18c"; }
.flaticon-ice-cream:before { content: "\f18d"; }
.flaticon-ice-cream-1:before { content: "\f18e"; }
.flaticon-popsicle:before { content: "\f18f"; }
.flaticon-cream-2:before { content: "\f190"; }
.flaticon-cake:before { content: "\f191"; }
.flaticon-food-and-restaurant:before { content: "\f192"; }
.flaticon-soap:before { content: "\f193"; }
.flaticon-soap-1:before { content: "\f194"; }
.flaticon-dessert:before { content: "\f195"; }
.flaticon-dessert-1:before { content: "\f196"; }
.flaticon-pizza-slice:before { content: "\f197"; }
.flaticon-pizza:before { content: "\f198"; }
.flaticon-pizza-1:before { content: "\f199"; }
.flaticon-pizza-2:before { content: "\f19a"; }
.flaticon-pizza-3:before { content: "\f19b"; }
.flaticon-coffee-cup:before { content: "\f19c"; }
.flaticon-cheers:before { content: "\f19d"; }
.flaticon-fruit:before { content: "\f19e"; }
.flaticon-breakfast:before { content: "\f19f"; }
.flaticon-coffee-cup-1:before { content: "\f1a0"; }
.flaticon-tea:before { content: "\f1a1"; }
.flaticon-beer:before { content: "\f1a2"; }
.flaticon-soda:before { content: "\f1a3"; }
.flaticon-drinks:before { content: "\f1a4"; }
.flaticon-customer-support:before { content: "\f1a5"; }
.flaticon-24-hours:before { content: "\f1a6"; }
.flaticon-customer-service:before { content: "\f1a7"; }
.flaticon-support:before { content: "\f1a8"; }
.flaticon-support-1:before { content: "\f1a9"; }
.flaticon-question:before { content: "\f1aa"; }
.flaticon-help:before { content: "\f1ab"; }
.flaticon-commerce-and-shopping:before { content: "\f1ac"; }
.flaticon-settings:before { content: "\f1ad"; }
.flaticon-settings-1:before { content: "\f1ae"; }
.flaticon-tools:before { content: "\f1af"; }
.flaticon-paint-roller:before { content: "\f1b0"; }
.flaticon-energy-saving:before { content: "\f1b1"; }
.flaticon-drawing:before { content: "\f1b2"; }
.flaticon-wrench:before { content: "\f1b3"; }
.flaticon-brush:before { content: "\f1b4"; }
.flaticon-wrench-1:before { content: "\f1b5"; }
.flaticon-cone:before { content: "\f1b6"; }
.flaticon-car:before { content: "\f1b7"; }
.flaticon-steering-wheel:before { content: "\f1b8"; }
.flaticon-fuel-station:before { content: "\f1b9"; }
.flaticon-taxi:before { content: "\f1ba"; }
.flaticon-car-1:before { content: "\f1bb"; }
.flaticon-car-2:before { content: "\f1bc"; }
.flaticon-parking:before { content: "\f1bd"; }
.flaticon-parking-1:before { content: "\f1be"; }
.flaticon-car-3:before { content: "\f1bf"; }
.flaticon-screwdriver:before { content: "\f1c0"; }
.flaticon-car-4:before { content: "\f1c1"; }
.flaticon-garage:before { content: "\f1c2"; }
.flaticon-motor:before { content: "\f1c3"; }
.flaticon-disc-brake:before { content: "\f1c4"; }
.flaticon-disc-brake-1:before { content: "\f1c5"; }
.flaticon-car-engine:before { content: "\f1c6"; }
.flaticon-clutch:before { content: "\f1c7"; }
.flaticon-car-5:before { content: "\f1c8"; }
.flaticon-car-6:before { content: "\f1c9"; }
.flaticon-car-7:before { content: "\f1ca"; }
.flaticon-repair:before { content: "\f1cb"; }
.flaticon-car-8:before { content: "\f1cc"; }
.flaticon-car-9:before { content: "\f1cd"; }
.flaticon-car-door:before { content: "\f1ce"; }
.flaticon-car-10:before { content: "\f1cf"; }
.flaticon-lift:before { content: "\f1d0"; }
.flaticon-tyre:before { content: "\f1d1"; }
.flaticon-tyre-1:before { content: "\f1d2"; }
.flaticon-bicycle:before { content: "\f1d3"; }
.flaticon-bike:before { content: "\f1d4"; }
.flaticon-bike-1:before { content: "\f1d5"; }
.flaticon-bike-2:before { content: "\f1d6"; }
.flaticon-chauffer:before { content: "\f1d7"; }
.flaticon-helmet:before { content: "\f1d8"; }
.flaticon-cruise:before { content: "\f1d9"; }
.flaticon-woman-2:before { content: "\f1da"; }
.flaticon-gym:before { content: "\f1db"; }
.flaticon-spinning:before { content: "\f1dc"; }
.flaticon-sneakers:before { content: "\f1dd"; }
.flaticon-heart:before { content: "\f1de"; }
.flaticon-doctor:before { content: "\f1df"; }
.flaticon-stethoscope:before { content: "\f1e0"; }
.flaticon-first-aid-kit:before { content: "\f1e1"; }
.flaticon-doctor-1:before { content: "\f1e2"; }
.flaticon-photo-camera:before { content: "\f1e3"; }
.flaticon-camera:before { content: "\f1e4"; }
.flaticon-cctv:before { content: "\f1e5"; }
.flaticon-world:before { content: "\f1e6"; }
.flaticon-plane:before { content: "\f1e7"; }
.flaticon-train:before { content: "\f1e8"; }
.flaticon-iron-1:before { content: "\f1e9"; }
.flaticon-household:before { content: "\f1ea"; }
.flaticon-car-parts:before { content: "\f1eb"; }
.flaticon-computer-graphic:before { content: "\f1ec"; }
.flaticon-credit-card:before { content: "\f1ed"; }
.flaticon-debit-card:before { content: "\f1ee"; }
.flaticon-money-bag:before { content: "\f1ef"; }
.flaticon-coin:before { content: "\f1f0"; }
.flaticon-smartphone:before { content: "\f1f1"; }
.flaticon-open-book:before { content: "\f1f2"; }
.flaticon-mortarboard:before { content: "\f1f3"; }
.flaticon-running:before { content: "\f1f4"; }
.flaticon-gym-1:before { content: "\f1f5"; }
.flaticon-business:before { content: "\f1f6"; }
.flaticon-student:before { content: "\f1f7"; }
.flaticon-screen:before { content: "\f1f8"; }
@font-face {
  font-family: "Flaticon2";
  src: url("../fonts/Flaticon2.eot");
  src: url("../fonts/Flaticon2.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon2.woff") format("woff"),
       url("../fonts/Flaticon2.ttf") format("truetype"),
       url("../fonts/Flaticon2.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon2";
    src: url("../fonts/Flaticon2.svg#Flaticon") format("svg");
  }
}
[class^="flaticon2-"]:before, [class*=" flaticon2-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon2-"]:after {   
  font-family:  "Flaticon2";
  font-style: normal;
}
.flaticon2-camera:before { content: "\f100"; }
.flaticon2-wedding-ring:before { content: "\f101"; }
.flaticon2-clothes:before { content: "\f102"; }
.flaticon2-wedding-couple:before { content: "\f103"; }
.flaticon2-wedding-ring-1:before { content: "\f104"; }
.flaticon2-rings:before { content: "\f105"; }
.flaticon2-wedding-dinner:before { content: "\f106"; }
.flaticon2-bride:before { content: "\f107"; }
.flaticon2-groom:before { content: "\f108"; }
.flaticon2-wedding-cake:before { content: "\f109"; }
.flaticon2-cake:before { content: "\f10a"; }
.flaticon2-wedding-rings:before { content: "\f10b"; }
.flaticon2-love-letter:before { content: "\f10c"; }
.flaticon2-wedding-invitation:before { content: "\f10d"; }
.flaticon2-wedding-video:before { content: "\f10e"; }
.flaticon2-love-and-romance:before { content: "\f10f"; }
.flaticon2-love-and-romance-1:before { content: "\f110"; }
.flaticon2-love-and-romance-2:before { content: "\f111"; }
.flaticon2-calendar:before { content: "\f112"; }
.flaticon2-diamond:before { content: "\f113"; }
.flaticon2-diamond-1:before { content: "\f114"; }
.flaticon2-bride-1:before { content: "\f115"; }
.flaticon2-dress:before { content: "\f116"; }
.flaticon2-diamond-2:before { content: "\f117"; }
.flaticon2-bride-2:before { content: "\f118"; }
.flaticon2-cake-1:before { content: "\f119"; }
.flaticon2-waiter:before { content: "\f11a"; }
.flaticon2-bird:before { content: "\f11b"; }
.flaticon2-bride-3:before { content: "\f11c"; }
.flaticon2-cake-2:before { content: "\f11d"; }
.flaticon2-dress-1:before { content: "\f11e"; }
.flaticon2-balloon:before { content: "\f11f"; }
.flaticon2-bird-1:before { content: "\f120"; }
.flaticon2-flower:before { content: "\f121"; }
.flaticon2-heart:before { content: "\f122"; }
.flaticon2-bride-4:before { content: "\f123"; }
.flaticon2-car:before { content: "\f124"; }
.flaticon2-dress-2:before { content: "\f125"; }
.flaticon2-cinema:before { content: "\f126"; }
.flaticon2-wedding:before { content: "\f127"; }
.flaticon2-wedding-1:before { content: "\f128"; }
.flaticon2-wedding-2:before { content: "\f129"; }
.flaticon2-calendar-1:before { content: "\f12a"; }
.flaticon2-calendar-2:before { content: "\f12b"; }
.flaticon2-wedding-planning:before { content: "\f12c"; }
.flaticon2-cooking:before { content: "\f12d"; }
.flaticon2-tray:before { content: "\f12e"; }
.flaticon2-hamburger:before { content: "\f12f"; }
.flaticon2-cheers:before { content: "\f130"; }
.flaticon2-serving-dish:before { content: "\f131"; }
.flaticon2-shop:before { content: "\f132"; }
.flaticon2-guitar:before { content: "\f133"; }
.flaticon2-food:before { content: "\f134"; }
.flaticon2-dinner:before { content: "\f135"; }
.flaticon2-heart-1:before { content: "\f136"; }
.flaticon2-maternity:before { content: "\f137"; }
.flaticon2-love:before { content: "\f138"; }
.flaticon2-charity:before { content: "\f139"; }
.flaticon2-honeymoon:before { content: "\f13a"; }
.flaticon2-giftbox:before { content: "\f13b"; }
.flaticon2-heart-box:before { content: "\f13c"; }
.flaticon2-hand:before { content: "\f13d"; }
.flaticon2-social-media:before { content: "\f13e"; }
.flaticon2-care:before { content: "\f13f"; }
.flaticon2-child:before { content: "\f140"; }
.flaticon2-opinion:before { content: "\f141"; }
.flaticon2-heart-2:before { content: "\f142"; }
.flaticon2-watch:before { content: "\f143"; }
.flaticon2-church:before { content: "\f144"; }
.flaticon2-sack:before { content: "\f145"; }
.flaticon2-gift:before { content: "\f146"; }
.flaticon2-frame:before { content: "\f147"; }
.flaticon2-plane:before { content: "\f148"; }
.flaticon2-world:before { content: "\f149"; }
.flaticon2-around:before { content: "\f14a"; }
.flaticon2-destination:before { content: "\f14b"; }
.flaticon2-camera-1:before { content: "\f14c"; }
.flaticon2-sunset:before { content: "\f14d"; }
.flaticon2-suitcase:before { content: "\f14e"; }
.flaticon2-desert:before { content: "\f14f"; }
.flaticon2-university:before { content: "\f150"; }
.flaticon2-clock:before { content: "\f151"; }
.flaticon2-parents:before { content: "\f152"; }
.flaticon2-clown:before { content: "\f153"; }
.flaticon2-cupcake:before { content: "\f154"; }
.flaticon2-balloons:before { content: "\f155"; }
.flaticon2-candle:before { content: "\f156"; }
.flaticon2-gift-1:before { content: "\f157"; }
.flaticon2-sing:before { content: "\f158"; }
.flaticon2-cake-3:before { content: "\f159"; }
.flaticon2-console:before { content: "\f15a"; }
.flaticon2-responsive:before { content: "\f15b"; }
.flaticon2-camera-2:before { content: "\f15c"; }
.flaticon2-chip:before { content: "\f15d"; }
.flaticon2-smartphone:before { content: "\f15e"; }
.flaticon2-responsive-1:before { content: "\f15f"; }
.flaticon2-joystick:before { content: "\f160"; }
.flaticon2-power:before { content: "\f161"; }
.flaticon2-television:before { content: "\f162"; }
.flaticon2-fuel:before { content: "\f163"; }
.flaticon2-shout:before { content: "\f164"; }
.flaticon2-wash:before { content: "\f165"; }
.flaticon2-lamp:before { content: "\f166"; }
.flaticon2-tablet:before { content: "\f167"; }
.flaticon2-tablet-1:before { content: "\f168"; }
.flaticon2-mixer:before { content: "\f169"; }
.flaticon2-air-conditioner:before { content: "\f16a"; }
.flaticon2-television-1:before { content: "\f16b"; }
.flaticon2-idea:before { content: "\f16c"; }
.flaticon2-fan:before { content: "\f16d"; }
.flaticon2-food-1:before { content: "\f16e"; }
.flaticon2-virtual-reality:before { content: "\f16f"; }
.flaticon2-light-bulb:before { content: "\f170"; }
.flaticon2-antenna:before { content: "\f171"; }
.flaticon2-bike:before { content: "\f172"; }
.flaticon2-motorbike:before { content: "\f173"; }
.flaticon2-bike-1:before { content: "\f174"; }
.flaticon2-motorcycle:before { content: "\f175"; }
.flaticon2-motorcycle-1:before { content: "\f176"; }
.flaticon2-tent:before { content: "\f177"; }
.flaticon2-mortarboard:before { content: "\f178"; }
.flaticon2-open-book:before { content: "\f179"; }
.flaticon2-brain:before { content: "\f17a"; }
.flaticon2-artificial-intelligence:before { content: "\f17b"; }
.flaticon2-idea-1:before { content: "\f17c"; }
.flaticon2-cap:before { content: "\f17d"; }
.flaticon2-flasks:before { content: "\f17e"; }
.flaticon2-pencil:before { content: "\f17f"; }
.flaticon2-market:before { content: "\f180"; }
.flaticon2-pencil-case:before { content: "\f181"; }
.flaticon2-diploma:before { content: "\f182"; }
.flaticon2-checklist:before { content: "\f183"; }
.flaticon2-lightbulb:before { content: "\f184"; }
.flaticon2-pencil-1:before { content: "\f185"; }
.flaticon2-lab:before { content: "\f186"; }
.flaticon2-school:before { content: "\f187"; }
.flaticon2-loupe:before { content: "\f188"; }
.flaticon2-pantone:before { content: "\f189"; }
.flaticon2-image:before { content: "\f18a"; }
.flaticon2-images:before { content: "\f18b"; }
.flaticon2-layer:before { content: "\f18c"; }
.flaticon2-pipette:before { content: "\f18d"; }
.flaticon2-blackboard:before { content: "\f18e"; }
.flaticon2-dumbbell:before { content: "\f18f"; }
.flaticon2-volleyball:before { content: "\f190"; }
.flaticon2-church-1:before { content: "\f191"; }
.flaticon2-paper-plane:before { content: "\f192"; }
.flaticon2-muscle:before { content: "\f193"; }
.flaticon2-football:before { content: "\f194"; }
.flaticon2-pray:before { content: "\f195"; }
.flaticon2-text:before { content: "\f196"; }
.flaticon2-towel:before { content: "\f197"; }
.flaticon2-basketball:before { content: "\f198"; }
.flaticon2-cross:before { content: "\f199"; }
.flaticon2-diamond-3:before { content: "\f19a"; }
.flaticon2-hat:before { content: "\f19b"; }
.flaticon2-shuttlecock:before { content: "\f19c"; }
.flaticon2-mosque:before { content: "\f19d"; }
.flaticon2-target:before { content: "\f19e"; }
.flaticon2-bible:before { content: "\f19f"; }
.flaticon2-test-tube:before { content: "\f1a0"; }
.flaticon2-islam:before { content: "\f1a1"; }
.flaticon2-computer:before { content: "\f1a2"; }
.flaticon2-moon:before { content: "\f1a3"; }
.flaticon2-employee:before { content: "\f1a4"; }
.flaticon2-lotus:before { content: "\f1a5"; }
.flaticon2-armchair:before { content: "\f1a6"; }
.flaticon2-jesus:before { content: "\f1a7"; }
.flaticon2-curriculum:before { content: "\f1a8"; }
.flaticon2-buddha:before { content: "\f1a9"; }
.flaticon2-direction:before { content: "\f1aa"; }
.flaticon2-taj-mahal:before { content: "\f1ab"; }
.flaticon2-apple:before { content: "\f1ac"; }
.flaticon2-woman:before { content: "\f1ad"; }
.flaticon2-shirt:before { content: "\f1ae"; }
.flaticon2-quran:before { content: "\f1af"; }
.flaticon2-train-station:before { content: "\f1b0"; }
.flaticon2-pray-1:before { content: "\f1b1"; }
.flaticon2-bathtub:before { content: "\f1b2"; }
.flaticon2-cow:before { content: "\f1b3"; }
.flaticon2-table:before { content: "\f1b4"; }
.flaticon2-mat:before { content: "\f1b5"; }
.flaticon2-earth-globe:before { content: "\f1b6"; }
.flaticon2-hamsa:before { content: "\f1b7"; }
.flaticon2-telephone:before { content: "\f1b8"; }
.flaticon2-kaaba:before { content: "\f1b9"; }
.flaticon2-happy:before { content: "\f1ba"; }
.flaticon2-pagoda:before { content: "\f1bb"; }
.flaticon2-briefcase:before { content: "\f1bc"; }
.flaticon2-om:before { content: "\f1bd"; }
.flaticon2-solar-system:before { content: "\f1be"; }
.flaticon2-man:before { content: "\f1bf"; }
.flaticon2-key:before { content: "\f1c0"; }
.flaticon2-yin-yang:before { content: "\f1c1"; }
.flaticon2-rocket:before { content: "\f1c2"; }
.flaticon2-candle-1:before { content: "\f1c3"; }
.flaticon2-refrigerator:before { content: "\f1c4"; }
.flaticon2-rosary:before { content: "\f1c5"; }
.flaticon2-profits:before { content: "\f1c6"; }
.flaticon2-unguent:before { content: "\f1c7"; }
.flaticon2-compass:before { content: "\f1c8"; }
.flaticon2-pear:before { content: "\f1c9"; }
.flaticon2-jeans:before { content: "\f1ca"; }
.flaticon2-toilet-paper:before { content: "\f1cb"; }
.flaticon2-desk:before { content: "\f1cc"; }
.flaticon2-books:before { content: "\f1cd"; }
.flaticon2-phone:before { content: "\f1ce"; }
.flaticon2-baby:before { content: "\f1cf"; }
.flaticon2-medal:before { content: "\f1d0"; }
.flaticon2-satellite:before { content: "\f1d1"; }
.flaticon2-roller-skate:before { content: "\f1d2"; }
.flaticon2-trophy:before { content: "\f1d3"; }
.flaticon2-bathroom:before { content: "\f1d4"; }
.flaticon2-settings:before { content: "\f1d5"; }
.flaticon2-road:before { content: "\f1d6"; }
.flaticon2-chicken:before { content: "\f1d7"; }
.flaticon2-boot:before { content: "\f1d8"; }
.flaticon2-scissors:before { content: "\f1d9"; }
.flaticon2-desk-1:before { content: "\f1da"; }
.flaticon2-location:before { content: "\f1db"; }
.flaticon2-rain:before { content: "\f1dc"; }
.flaticon2-microscope:before { content: "\f1dd"; }
.flaticon2-holiday:before { content: "\f1de"; }
.flaticon2-employee-1:before { content: "\f1df"; }
.flaticon2-door:before { content: "\f1e0"; }
.flaticon2-route:before { content: "\f1e1"; }
.flaticon2-corn:before { content: "\f1e2"; }
.flaticon2-trench-coat:before { content: "\f1e3"; }
.flaticon2-razor:before { content: "\f1e4"; }
.flaticon2-desk-2:before { content: "\f1e5"; }
.flaticon2-world-1:before { content: "\f1e6"; }
.flaticon2-cloud:before { content: "\f1e7"; }
.flaticon2-telescope:before { content: "\f1e8"; }
.flaticon2-alarm-clock:before { content: "\f1e9"; }
.flaticon2-employee-2:before { content: "\f1ea"; }
.flaticon2-home:before { content: "\f1eb"; }
.flaticon2-pie:before { content: "\f1ec"; }
.flaticon2-swimsuit:before { content: "\f1ed"; }
.flaticon2-faucet:before { content: "\f1ee"; }
.flaticon2-wifi:before { content: "\f1ef"; }
.flaticon2-bowling:before { content: "\f1f0"; }
.flaticon2-clock-1:before { content: "\f1f1"; }
.flaticon2-directions:before { content: "\f1f2"; }
.flaticon2-flip-flops:before { content: "\f1f3"; }
.flaticon2-sad:before { content: "\f1f4"; }
.flaticon2-megaphone:before { content: "\f1f5"; }
.flaticon2-two-points:before { content: "\f1f6"; }
.flaticon2-baby-girl:before { content: "\f1f7"; }
.flaticon2-package:before { content: "\f1f8"; }
.flaticon2-wardrobe:before { content: "\f1f9"; }
.flaticon2-desk-3:before { content: "\f1fa"; }
.flaticon2-star:before { content: "\f1fb"; }
.flaticon2-pastor:before { content: "\f1fc"; }
.flaticon2-ganesha:before { content: "\f1fd"; }
.flaticon2-menorah:before { content: "\f1fe"; }